Skip to Content
0
Former Member
Oct 08, 2004 at 01:02 PM

Problem with importing of MAM_eclipse.war

29 Views

Hi to all,

I downloaded the MAM_eclipse.war from the SAP Service Market Place and imported it into the NetWeaver Developer Studio 2.0.7

The Project is created, but there are some errors and a lot of warnings.

It cannot find the ObjectIterator.class in the package com.sap.ip.me.api.smartsync in the MEg.jar

Why is it missing? And do I need the class and if yes, where can I find it.

Which version of the developer studio works with the MAM_eclipse.war?

I hope somebody can help me??

Thanks!

Best regards,

Michaela

Message was edited by: Michaela Mayer

Message was edited by: Michaela Mayer